!       Cursor blink control
SUBROUTINE      CURSORBLINK(FLAG) EXTERNAL
!       Select new graphics mode and return old
DEF             GRAPHICSMODE(MODE) EXTERNAL
!       Set Cursor
SUBROUTINE      SETXY(X,Y) EXTERNAL
!       Draw line to endpoint
SUBROUTINE      LINE(X,Y) EXTERNAL
!       Draw "vector" line
SUBROUTINE      VECTOR(DELTAX,DELTAY) EXTERNAL
!       Draw a circle
SUBROUTINE      CIRCLE(X,Y,R,?) EXTERNAL
!       Set background color
SUBROUTINE      SETBACKGROUND(COLOR) EXTERNAL
!       Fill a region
SUBROUTINE      FILL(X,Y,COLOR) EXTERNAL
!       Set a pixel
SUBROUTINE      SETPIXEL(X,Y) EXTERNAL
!       Draw (hollow) box
SUBROUTINE      DRAWBOX(WIDTH,HEIGHT) EXTERNAL
!       Draw solid box
SUBROUTINE      DRAWBLOCK(WIDTH,HEIGHT) EXTERNAL
!       Record a window from screen
SUBROUTINE      GETWINDOW(WIDTH,HEIGHT,WINDOWSTRING) EXTERNAL
!       Put a window onto screen
SUBROUTINE      PUTWINDOW(WINDOWSTRING) EXTERNAL
!       Display text to screen
SUBROUTINE      DISPLAYTEXT("text",SIZE) EXTERNAL
!       Return cursor X position
SUBROUTINE      GETCURSORX EXTERNAL
!       Return cursor Y position
SUBROUTINE      GETCURSORY EXTERNAL
!       Return pixel color
SUBROUTINE      GETPIXEL(X,Y) EXTERNAL
!       Return background
SUBROUTINE      GETBACKGROUND EXTERNAL
